Subject: [PATCH v5 0/6] Move rest of omap-iommu to live in drivers/iommu

From: [email-masked] (Joerg Roedel)
Date: Sat, 17 Nov 2012 13:10:21 +0100

On Mon, Nov 12, 2012 at 02:00:34PM -0800, Tony Lindgren wrote:
> Assuming Joerg is OK with these changes, I can push them into
> an immutable branch that Joerg can merge in as needed.
> 
> Further patches on top of this series can then be queued by
> Joerg as arch/arm/*omap* and me are then out of the way of
> iommu development.

Okay, from my side:

Acked-by: Joerg Roedel <[email-masked]>

Please let me know which branch I need to pull into my tree when you
merged these patches.

	Joerg